Locks
clientRenewProhibited
The registrar has blocked renewals.
- EPP status
- clientRenewProhibited
- RDAP status
- client renew prohibited
- Set by
- Registrar
What it means
Unusual. It can point to a billing problem or a domain the registrar is about to release.
What you can do
Contact your registrar well before the expiry date.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.